#import "AppDelegate.h"


@implementation AppDelegate

- (float)appNameLabelFontSize;
{
    return 24.0;
}

- (NSString*)copyrightString;
{
    return @"Copyright © 2008 My Company, Inc.\nAll Rights Reserved.";
}

- (NSString*)versionString;
{
    NSBundle *mainBundle = [NSBundle mainBundle];
    NSDictionary *infoDict = [mainBundle infoDictionary];
    
    NSString *mainString = [infoDict valueForKey:@"CFBundleShortVersionString"];
    NSString *subString = [infoDict valueForKey:@"CFBundleVersion"];
    return [NSString stringWithFormat:@"Version %@ (%@)", mainString, subString];
}


@end
